/* Scroller Box */
.ticker-container {
    position: relative;
    height: 60px;
    overflow: hidden;
}

*hmtl .ticker-container {
    width: 100%;
}

.ticker-items .news_line{
    /*margin: 0 0 0 20px;*/
}

.ticker-items .ticker-item .urgent0 {
	font-weight: normal;	
}
.ticker-items .ticker-item .urgent1 {
	font-weight: bold;	
}
	
.ticker-items {
    list-style: none;
    margin: 0;
    padding: 0;
}

.ticker-items li {
    /*margin-top: 10px;*/
    /*display: block;*/
    padding: 8px 5px 5px 5px;
}

.Small .ticker-items li {
    font-size: 11px;
}

.Medium .ticker-items li {
    font-size: 13px;
}

.Large .ticker-items li {
    font-size: 16px;
}

.ticker-div {
    margin-top: 10px;
    float: left;
    position: absolute;
}

.ticker-body {

}

.ticker-header {
    background: #CCCCCC url(../../images/portlets/Ticker/bg.gif) repeat-x;
    padding: 4px;
    border: 1px solid #bec5d3;
}

.ticker-header .ticker-topic {
    color: #2D5CB2;
    overflow:hidden;
    padding:3px;
    white-space:nowrap;
    padding: 0 10px;
    height: 22px;
    line-height: 23px;
    display: block;
    border: 1px solid #BEC5D3;
}

.ticker-header .ticker-buttons {
    width: 100px;
    margin-right: 25px;
    overflow: hidden;
    float: left;
}
.ticker-buttons a.button {
    width:21px;
	height:22px;
	float:left;
	margin-top:1px!important;
}
.ticker-buttons a.prevButton{
	background:url(../../images/portlets/Ticker/prevBut.gif) no-repeat left top;
	width:22px;
}
.ticker-buttons a.nextButton{
	background:url(../../images/portlets/Ticker/nextBut.gif) no-repeat left top;
}
.ticker-buttons a.playButton{
	background:url(../../images/portlets/Ticker/playBut.gif) no-repeat left top;
}
.ticker-buttons a.pauseButton{
	background:url(../../images/portlets/Ticker/playBut1.gif) no-repeat left top;
}
.ticker-buttons a.fullButton{
	background:url(../../images/portlets/Ticker/fullscreen.gif) no-repeat left top;
	width:24px;
	margin-left:2px;
}

.ticker-header .multi-selector-rolldown {
    background-image: url(../../images/portlets/Ticker/roll.gif)
}

.ticker-header .topic-selector {
    float: none;
    overflow: hidden;
    background: #F3F5F8;
}

/* CSS Hack Safari */
#dummy {;# }
/*
.ticker-container {
    overflow: auto;
}*/

/* NEW DESIGN */
.ticker-new .ticker-item a { text-decoration: none; color: black;}



/* ROTATABLE TICKER */
.rotatable-ticker .selected-mask {
	background: none repeat scroll 0 0 #e5ebf6;
    height: 30px;
    margin-top: -15px;
    position: absolute;
    width: 100%;
    z-index: -1;
}

.rotatable-ticker .ticker-items li {white-space: nowrap; text-overflow: ellipsis; }
.rotatable-ticker .ticker-items li span {display: block; float: left;}
.rotatable-ticker .ticker-items a.news_line {text-overflow: ellipsis; overflow: hidden; display: block; left: -8px; position: relative;}
.rotatable-ticker .ticker-items .news_line_date {margin-right:15px;}